<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <fragment
        android:id="@+id/left_fragment"
        android:name="com.example.yyhan.test2.LeftFragment"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1" />
    <FrameLayout
        android:id="@+id/right_layout"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1" >
        　　　　 <!-- 可以在这个容器中动态加载Fragment -->
        <fragment
            android:id="@+id/right_fragment"
            android:name="com.example.yyhan.test2.RightFragment1"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
        <fragment
            android:id="@+id/right_fragment2"
            android:name="com.example.yyhan.test2.RightFragment2"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
        <fragment
            android:id="@+id/right_fragment3"
            android:name="com.example.yyhan.test2.RightFragment3"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
        <fragment
            android:id="@+id/right_fragment4"
            android:name="com.example.yyhan.test2.RightFragment4"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
        <fragment
            android:id="@+id/right_fragment5"
            android:name="com.example.yyhan.test2.RightFragment5"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </FrameLayout>


</LinearLayout>